body {margin:0px;background-color:#fff;background-image:url(img/up-fon.png);padding:0px;}
p,td {font-family:Tahoma;margin-bottom:5px;font-size:14px;color:#333;}
a:link{color:#333;text-decoration:underline;}
a:visited{color:#333;text-decoration:underline;}
a:hover{color:#000;text-decoration:underline;}
h1,h2 {padding:7px 3px 7px 3px;font:normal 21px "Arial";color:#aa0000;margin:0px;text-transform:uppercase;}

#auxus {width:1000px;background-color:#fff;margin:0px auto;border-left:5px double #a0d3e7;border-right:5px double #a0d3e7;}
.mun {padding:10px 30px 20px 30px;text-align:justify;line-height:17px;}
.dun {background-image:url(img/down-fon.jpg);height:70px;}
#cup {float:left;font-size:12px;padding:0px 0px 0px 20px;}
#sut {float:right;font-size:12px;padding:0px 40px 0px 0px;}
.tuf {width:1000px;}
.suv {width:306px;height:446px;background-image:url(img/se2.jpg);}
#tus {font:normal 21px "Arial";color:#00394e;background-image:url(img/tus.png);text-align:center;padding:4px 1px 4px 1px;margin:128px 0px 0px 0px;}

#nuv {
	padding:7px 0px 5px 0px;
	text-align:center;
	width:100%;
	border-top:5px double #a9dded;
	border-bottom:5px double #a9dded;
	background:#dcf2fb;
	font:bold 14px "Arial";
	text-transform:uppercase;
}

#nuv a, #nuv a:link, #nuv a:visited {
	color:#00394e;
	text-decoration:none;
	padding:3px 4px 0px 4px;
	background:#dcf2fb;
}

#nuv a:hover {
	color:#005b7c;
	text-decoration:none;
	padding:3px 4px 0px 4px;
	background:#dcf2fb;
}

.trust {display:table; margin:0 auto;}

.trust div {display:inline-block; float:left; margin-right:3px;}

#menu ul {padding:0px;list-style:none;margin:12px 0px 0px 5px;text-transform:uppercase;}
#menu li {font:bold 12px "Arial";padding:5px 0px 5px 10px;border-bottom:1px dotted #a0d3e7;}
#menu li a:link {color:#00394e;text-decoration:underline;}
#menu li a:visited {color:#00394e;text-decoration:underline;}
#menu li a:hover {color:#aa0000;text-decoration:underline;}